# The Fall of Hacker Groups - article and comments

We do not own this content or its copyright. The original article is hosted on http://phrack.org/papers/fall_of_groups.html

## Article

```
|=-----------------------------------------------------------------------=|
|=--------------------=[ The Fall of Hacker Groups ]=--------------------=|
|=-----------------------------------------------------------------------=|
|=--------------=[ Strauss <strauss@REMOVEME.phrack.org> ]=--------------=|
|=-----------------------------------------------------------------------=|


--[ Contents


  1 - Introduction
  2 - Background
  3 - Nowadays
  4 - Conclusion
  5 - Shouts
  6 - Bibliography
  7 - Notes



--[ 1 - Introduction

The earlier, bigger part of hacking history often had congregations as
protagonists. From CCC in the early 80s to TESO in the 2000s, through LoD,
MoD, cDc, L0pht, and the many other sung and unsung teams of hacker heroes,
our culture was created, shaped, and immortalized by their articles, tools,
and actions.

This article discusses why recently we do not see many hacker groups
anymore, and why the ones we do, such as Anonymous and its satellite
efforts, do not succeed in having the same cultural impact as their
forefathers.

--[ 2 - Background

Hacking is, in its very essence, an underground movement. Those who take
part on it have always been the ones who (ab)used technology in ways beyond
the knowledge of the larger userbase. It is tightly linked to intense
efforts in unveiling previously unknown information as well as in sharing
these discoveries. These premises hold true for as long as we know hackers:
since computers had barely no users up until the informatic massification
of today.

The nature of the hacker interests intrinsically poses difficulties:
growing knowledge on anything is hard. It requires heavy research,
experimentation, and can turn into an endless journey if objectives are not
carefully set. Just like in any field of scientific studies, it calls for a
good amount of collaboration, an attitude which, luckily for hackers, was
greatly enabled by the advent of computer networks and, most notably, the
Internet.

Computer networks increasingly made it possible to transmit unlimited and
uncensored information across their geographical extent with little effort,
with little costs, and in virtually no time. From the communication
development standpoint, one would expect that the events that followed the
80s to our days would lead to a geometric progression in the number of
hacker communities. In effect, hacking has arguably grown. Hacker
communities, definitely not. So what went wrong?

--[ 3 - Nowadays

We live in days of limited creativity. Moreover, as contradictory as it may
seem, it looks particularly rare for creativity to arise from groups or
teams. Communities, rather than individuals, should be more intellectually
empowered to create, but lately we have been watching the force of the
solo, the age of the ego. That, of course, when we do see anything that
catches our attention for originality, which is an ever scarcer pleasure.

In "Time Wars" [1], Mark Fisher explains that post-fordism has taken us to
this catatonic inability to innovate. Our nearly obsessive compulsion for
work consumes not only our time, in the literal form of labor hours, but
our minds, by distracting us from everything else we could be doing
otherwise. These distractions include our unceasing connection to ubiquitous
media (e.g. the frequent checks for new e-mail, or accesses to social
networks on mobile devices) as well as an increased concern with financial
stability and provisioning, a concern that grows as welfare is invariably
trimmed by both the governments and the private sector.

It is important to note that our capitalist worries are more deeply rooted
in us than might seem at first, even in the most politically diverse
people. Supporting oneself is not easy, it does not come for free. Getting
some education, finding a job, staying up-to-date... regardless of what
your aspirations are, whatever you feel obliged to do is probably a lot,
already. And it likely involves a prevalence of "minding your own
business".

The unsettlement created in our thoughts affects intellectual solidarity in
even more severe ways than it does individual creation. Simply put, if it
is already so difficult for one person to focus away from these
"distractions" and into inspired productivity, let alone for a group to
join in a true collective mind. The ties that bind collective-minded
parties together take dedication to build, and our egotistical concerns do
not help (see note "A"). Not only is commitment required for the actual
work to be accomplished, but also to identify the shared values and goals
that enable true human connectivity.

Notice this does not concern _collaboration_ as much as it does
_collectiveness_. Collaboration typically breaks down the creative process
in a way it can be incrementally achieved with very self-sufficient,
individualistic contributions. Such is the case in most open-source
software projects. Roles are very well segregated so that a minimum of
human integration is required, as far as most modern software development
processes go, anyway. A true "hive mind" [2] cannot exist without the
support from a stronger, more unisonant cognitive bond. Funny enough, the
popular variants of LOIC, the DDoS tool used by "Anonymous", contain a
"hive mind" feature (i.e. getting a target automatically from a given IRC
server and channel and firing your packets against it). You wish it was
that easy.

The concept of the "conscience collective" was first established by Emile
Durkheim who, in his 1893 book "The Division of Labor in Society",
expressed 'that the more primitive societies are, the more resemblances
(particularly as reflected in primitive religion) there are among the
individuals who compose them; inversely, the more civilized a people, the
more easily distinguishable its individual members', as put by R. Alun
Jones [3].

Well, following (or despite) the prosperous adoption of atheism and
agnosticism as professed in the Internet and other popular media, it is
understood that religious beliefs are in a low, taking a bit of what
societies traditionally saw as a point of unity. In fact, there seems to be
an ever growing search for uniqueness in the modern man, especially that
from the apparently overpopulated metropolises (see note "B"). In this
never-ending crowd of interesting, outstanding personas, we want to shine
somehow, to prove ourselves different and original. In the end, it turns
into a pointless battle, against God-knows-who, for apparent singularity.
Instead of reaching for the fellow man, we want to set ourselves apart, and
thus, remarkable.

--[ 4 - Conclusion

Modern life nearly conspires against the collective. We are tormented by a
relentless flow of information as well as the daily worries of an eternally
insecure, unwarranted life. Furthermore, we dread the thought of being
alike, of sharing multiple views and opinions. As such, we are turning
progressively judgmental of who we should be partnering with, on the basis
that "they do not understand". In hacking, it yet implicates on the
delicate subject of trust, which would require an essay on itself, given
the undeniable importance the matter has acquired over the years.

If our thoughts on creating hacker groups were to be summarized, this is
how they would look: No one ever feels like we do. They are not to be
trusted and we do not have the time for them. The only attitude consonant
to our search for a comfortable, safe life is to constrain ourselves to our
own limitations, ignore the intelligent life out there, and surrender to
the mediocracy that our society has condemned our leisure time to.

--[ 5 - Shouts

My only acknowledgments go to whoever reads this through and puts his/her
thoughts to it. I eagerly await for your comments.

--[ 6 - Bibliography


1 - "Time Wars", Mark Fisher - http://www.gonzocircus.com/xtrpgs/
    incubate-special-exclusive-essay-time-wars-by-mark-fisher/
2 - "Collective Consciousness", Wikipedia -
    http://en.wikipedia.org/wiki/Collective_consciousness
3 - Excerpt of "Emile Durkheim: An Introduction to Four Major Works",
    Robert Alun Jones - http://durkheim.uchicago.edu/Summaries/dl.html



--[ 7 - Notes

A) In respect to social networks, while they are a valid community-building
mechanism in nature, selfishness prevails in common usage, by means of the
indulgent pleasure that fuels chronic "pluggedness", at times voyeur, at
times exhibitionist and needy.

B) It is arguably the case, though, that the globalizing aspect of the
Internet has brought the feeling of upsetting commonality to the citizens
of even the more unpopulated places.
```

## Discussion

### Mimor (April 2014)

Indeed, interesting and relevant :)

The title is a bit poorly chosen as the article is not about
hackerspaces in particular, but about a society that has forgotten
about real values.
We've incorporated a shitload of time-wasting and mind-numbing things
in our daily lives to make ourselves impassible to every
obstacle/choice we encounter/get.
We all learned about "Panem et circenses" at history class... but at
the meantime, our whole lives got build around it.

TV, Games, Politics, Economics, clothing, cars, etc...
Most of our peers expect us to stay up to date on a lot of crap.
But how are we doing this nowadays? Truths are born from 140
character-texts, and fact-checking is considered work for the publisher.
True values are being lost...

Words such as 'crisis' and 'safety' are being served to the populous
in the manner of a wild whip lashing up and down. Society starts to
look more and more like a bunch stressed out dogs in a kennel. Lots of
potential to fight back, but drilled down to obedience. </rant>

But to get back to the point... :)
I wonder whether there are still enough people that have it in them to
withstand this crap and turn the space in a thriving creative environment.

-Mimor

### Merlijn (April 2014)

The observations made in the article are very true, and the "dangers" are very real. However, I think we have to be careful about what message we get from this.

First of all, problems of this magnitude have always existed and will always exist. We fix the problems, we adapt, or we die. That is how it is and that is how it will always be. It would be illogical to say that our solutions to these problems will not create new problems. However, this is something positive. Others before us have had problems of this magnitude, and have fixed them, so why wouldn't we be able to fix this?

Secondly, there is the question of what to do with this problem. The hacker culture has a very good method for solving technical problems: "If it doesn't work this way, we'll find a way to hack around it". We should apply this technique to the problem stated in the article. It's no use trying to convince people to stop procrastinating. We tried it and it doesn't work this way. Now how do we hack around it? How can we make a system that encourages people to do something useful? How can we change the structure of the hackerspace so that we "force" people to work together?

We will not be able to change the people. At least not in the short run. What we can do is make a system that gets the best out of all these flawed people. A system that minimizes our flaws and enables us to be excellent.

### Djef (April 2014)

@Mimor the title is 'The Fall of Hacker Groups', a bit broader then hackerspaces
but indeed the described trend can probably be seen broader.

I do not think there are no more 'real' values today. There are still values,
they shift around over time (and will continue shifting).
The author describes the shifting, at least for hacker groups, as the focus
has changed from group to solo.

The author makes a difference between collaboration (many, many successful
open-source projects) and collectives.
Are we as a hackerspace a collective, working together to achieve a common
objective, to have an impact?
Or are we more a collaboration with the sole goal of having a shared roof above
our head with electricity + internet connection?

I think defining this can help us in allocating what roles and responsibilities at
which layers we started discussing at last week 'hack the hackerspace'
workshop.

Btw, tomorrow 'hack the hackerspace v0.3' workshop starts at 19u30!
The setup is a circle of chairs instead of couches to aid active participation.
http://0x20.be/Hack_the_hackerspace_v0.3

On a positive note, I did the exercise of trying to think of active groups of the
last couple of years that created an impact:

* console hacking https://fail0verflow.com/
* open whispersystems https://whispersystems.org/
* ccc - the impact of their conferences/camps is still growing http://events.ccc.de/
* iphone hacking http://blog.iphone-dev.org/
* free art and technology (f.a.t.) - http://fffff.at/

Somebody can add more to keep the inspiration going? :)